configs:
  external: 
    email:
    # smtp server address
      smtp-address: "smtp.gmail.com"
      # not use
      smtp-auth: TRUE
      # server port
      smtp-port: 465
      # login account
      smtp-account-id: "example@gmail.com"
      smtp-account-pwd: "example-password"
      # starttls ,  ssl , tls ...
      smtp-connection-security: "SSL/TLS"
      # sender address
      smtp-sender-address: "example-sender@gmail.com"